contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225455.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/zfhg-8676
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225455
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225455
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0169/0225455/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225455/
identification:
  abstract:
    en: 'This dataset contains estimates of water mass contributions to the GLODAPv2
      Atlantic data. The major water masses in the Atlantic Ocean were characteristics
      as Source Water Types (SWTs) from their formation areas and map out their distributions.
      The SWTs are described by six properties taken from the biased adjusted data
      product GLODAPv2, including both conservative (Temperature and Absolute Salinity)
      and non-conservative (oxygen, silicate, phosphate and nitrate) properties. The
      distributions of the water masses are estimated by using the Optimum Multi-parameter
      (OMP) model and the data are contained in the file that has the same length
      and order as the GLODAPv2 Atlantic data file. The following water masses were
      considered: Antarctic Intermediate Water (AAIW), Subarctic Intermediate Water
      (SAIW) and Mediterranean Water (MW), North Atlantic Deep Water (NADW, divided
      into its upper and lower components), Labrador Sea Water (LSW), Iceland-Scotland
      Overflow Water (ISOW), Denmark Strait Overflow Water (DSOW), Antarctic Bottom
      Water (AABW), North East Atlantic Bottom Water (NEABW), Circumpolar Deep Water
      (CDW), and Weddell Sea Bottom Water (WSBW).'
    fr: 'This dataset contains estimates of water mass contributions to the GLODAPv2
      Atlantic data. The major water masses in the Atlantic Ocean were characteristics
      as Source Water Types (SWTs) from their formation areas and map out their distributions.
      The SWTs are described by six properties taken from the biased adjusted data
      product GLODAPv2, including both conservative (Temperature and Absolute Salinity)
      and non-conservative (oxygen, silicate, phosphate and nitrate) properties. The
      distributions of the water masses are estimated by using the Optimum Multi-parameter
      (OMP) model and the data are contained in the file that has the same length
      and order as the GLODAPv2 Atlantic data file. The following water masses were
      considered: Antarctic Intermediate Water (AAIW), Subarctic Intermediate Water
      (SAIW) and Mediterranean Water (MW), North Atlantic Deep Water (NADW, divided
      into its upper and lower components), Labrador Sea Water (LSW), Iceland-Scotland
      Overflow Water (ISOW), Denmark Strait Overflow Water (DSOW), Antarctic Bottom
      Water (AABW), North East Atlantic Bottom Water (NEABW), Circumpolar Deep Water
      (CDW), and Weddell Sea Bottom Water (WSBW). (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0225455', AABW, AAIW, Atlantic Ocean, CDW, CTD, 'CTD > Conductivity, Temperature,
          Depth', Cruise, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany', DSOW, Discrete measurement, ENACW, ESACW, GEOMAR Helmholtz
          Centre for Ocean Research Kiel, GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP),
        GLODAP, GLODAP > Global Ocean Data Analysis Project, ISOW, LSW, Labrador Sea,
        Latitude, Longitude, MOW, Mediterranean Sea, NEABW, NISKIN BOTTLES, Niskin
          bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA, OCEAN >
          ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > SOUTHERN OCEAN, Ocean Carbon
          and Acidification Data System (OCADS) Project, Optimal-Multi-Parameter,
        Pressure, SAIW, SALINOMETERS, Source Water Types, South Atlantic Ocean, Southern
          Ocean, Station, TEMPERATURE SENSORS > TEMPERATURE SENSORS, VARIOUS CHARTERED
          VESSELS, WNACW, WSACW, WSBW, Water Mass, Weddell Sea, chemical, derived
          products, discrete sample, lower NADW, salinometer, temperature sensor,
        upper NADW]
      fr: [0225455 (FR), AABW (FR), AAIW (FR), Atlantic Ocean (FR), CDW (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', Cruise (FR), 'DE/GEOMAR
          > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany (FR)', DSOW
          (FR), Discrete measurement (FR), ENACW (FR), ESACW (FR), GEOMAR Helmholtz
          Centre for Ocean Research Kiel (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT
          (GLODAP) (FR), GLODAP (FR), GLODAP > Global Ocean Data Analysis Project
          (FR), ISOW (FR), LSW (FR), Labrador Sea (FR), Latitude (FR), Longitude (FR),
        MOW (FR), Mediterranean Sea (FR), NEABW (FR), NISKIN BOTTLES (FR), Niskin
          bottle (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN
          SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > SOUTHERN
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        Optimal-Multi-Parameter (FR), Pressure (FR), SAIW (FR), SALINOMETERS (FR),
        Source Water Types (FR), South Atlantic Ocean (FR), Southern Ocean (FR), Station
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), VARIOUS CHARTERED
          VESSELS (FR), WNACW (FR), WSACW (FR), WSBW (FR), Water Mass (FR), Weddell
          Sea (FR), chemical (FR), derived products (FR), discrete sample (FR), lower
          NADW (FR), salinometer (FR), temperature sensor (FR), upper NADW (FR)]
    eov:
      en: [Absolute Salinity, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, WATER TEMPERATURE,
        oceanography, physical]
      fr: [Absolute Salinity (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Atlantic Ocean water mass fraction estimates based on GLODAPv2 Atlantic database
      (NCEI Accession 0225455)
    fr: Atlantic Ocean water mass fraction estimates based on GLODAPv2 Atlantic database
      (NCEI Accession 0225455) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225455
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-98.3, -79.9, 42.0, 80.7]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
